html {
	height: 100%;
	background-color: #faf5f0;
}

body {
	height: 100%;
	min-height: 100%;
	margin: 0;
}

h1, h2, h4, p, ul, li {
	font-family: "Calluna Light", Georgia, 'Times New Roman', serif;
	font-weight: normal;
	margin: 0px;
}

h1, h2 {
	font-size: 32px;
}

h4, ul {
	display: inline-block;
}

h4, p, ul {
	margin-bottom: 24px;
}

h2, p, ul, li {
	color: #666b70;
}

ul {
	padding-left: 20px;
}

li h4 {
	margin-bottom: 0px;
	box-shadow: none;
}

li {
	margin-bottom: 4px;
}

span.indent {
	margin-left: 30px;
}

p.testimonial {
	margin-bottom: 10px;
}

.left-panel {
	width: 50%;
	float: left;
	position: fixed;
	background-color: lightblue;
	height: 100%;
	color: white;
}

.left-panel, .left-panel ul, .left-panel li, .footer, ul.menu, ul.menu li {
	/*font-family: 'Apercu-light', 'Lato', sans-serif;*/
	font-family: "Apercu Light", Calibri, sans-serif;
}

ul.menu {
	/*font-family: 'Apercu-light', 'Lato', sans-serif;*/
	font-family: "Apercu Light", Calibri, sans-serif;
}

.fullwidth {
	display: inline-block;
	width: 100%;
}

.rot-banner {
	/*transform: rotate(0.75turn);*/
	margin-top: 20px;
	width: 35px;
	height: 100px;
	position: absolute;
	background-image: url('/img/FA_ClarehardingLogo_Vertical.svg');
}

.menu {
	padding-left: 0px;
	list-style: none;
	position: relative;
	right: 142px;
	float: right;
}

.menu li {
	margin-bottom: 5px;
}

.menuitem.number {
	margin-right: 150px;
	width: 21px;
	display: inline-block;
}

.menuitem {
	color: white;
	text-decoration: none;
}

.menuitem span {
	transition-duration: 0.5s;
	transition-property: box-shadow;
	box-shadow: 0px 1px 0px 0px transparent, 0px 1px 0px 0px transparent;
}

.menuitem:hover span, .menuitem:focus span, .menuitem:active span {
	box-shadow: 0px 1px 0px 0px white, 0px 1px 0px 0px transparent;
}

.menuitem.selected span {
	box-shadow: 0px 1px 0px 0px white, 0px 1px 0px 0px transparent;
}

.activate {
	display: none;
}

.right-panel {
	width: 50%;
	float: right;
	height: 100%;
}

.content h1 {
	margin: 0px;
	min-height: 118px;
}

.content p, .content ul, .content li {
	font-size: 17px;
}

.content {
	margin: 15px;
}

.clear {
	clear: both;
}

.left-panel .featured-image {
	margin-top: 56px;
}

.right-panel .featured-image {
	display: none;
}

.featured-image {
	max-width: 100%;
}

.footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-size: 13px;
}

.footer .left {
	float: left;
	width: 50%;
	color: white;
	padding-bottom: 10px;
}

.footer .right {
	float: right;
	width: 50%;
	background-color: #faf5f0;
	padding-bottom: 10px;
}

.footer .left .contb {
	position: relative;
	margin-right: 45px;
	float: right;
	width: auto;
}

.footer .left .conta {
	position: relative;
	margin-right: 90px;
	float: right;
	width: auto;
}

.footer .right .conta {
	position: relative;
	margin-left: 15px;
	float: left;
	width: auto;
}

.footer .right .contb {
	position: relative;
	margin-left: 15px;
	float: left;
	width: auto;
}

.footer a {
	text-decoration: none;
	color: inherit;
}

.heading-gap {
	height: 90px;
}

.heading-gap.small {
	height: 10px;
}

.footer-gap {
	height: 30px;
}

.fadeIn {
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	visibility: visible !important;
}

@keyframes fadeIn {
	0% {
		transform: scale(1);
		opacity: 0.0;
	}
	60% {
		transform: scale(1);	
	}
	80% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(1);
		opacity: 0.0;
	}
	60% {
		-webkit-transform: scale(1);
	}
	80% {
		-webkit-transform: scale(1);
		opacity: 1;
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}

h1.hm30, h1.hm10 {
	margin-bottom: 30px;
	min-height: 0px;
}

h1.hm10 {
	margin-bottom: 10px;
}

.mobile {
	display: none;
}
